GWT 2.7.0

## com.google.gwt.cell.client
Interface EditTextCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  EditTextCell

    static interface EditTextCell.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `input(java.lang.String value)`

Method Detail

### input

    @SafeHtmlTemplates.Template(value="")
    SafeHtml input(java.lang.String value)

GWT 2.7.0